FreeMat

- Main Page
- Related Pages

vtkXMLPUnstructuredDataWriter

Section: Visualization Toolkit IO Classes

# Usage

vtkXMLPUnstructuredDataWriter provides PVTK XML writing functionality that is common among all the parallel unstructured data formats.

To create an instance of class vtkXMLPUnstructuredDataWriter, simply invoke its constructor as follows

      obj = vtkXMLPUnstructuredDataWriter

# Methods

The class vtkXMLPUnstructuredDataWriter has several methods that can be used. They are listed below. Note that the documentation is translated automatically from the VTK sources, and may not be completely intelligible. When in doubt, consult the VTK website. In the methods listed below, `obj` is an instance of the vtkXMLPUnstructuredDataWriter class.

- `string = obj.GetClassName ()`
- `int = obj.IsA (string name)`
- `vtkXMLPUnstructuredDataWriter = obj.NewInstance ()`
- `vtkXMLPUnstructuredDataWriter = obj.SafeDownCast (vtkObject o)`